/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
    font-family: Open Sans;
    font-size: 36px !IMPORTANT;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0;
    color: #333;
}

.page-top ul.breadcrumb > li {
    color: #000;
    font-size: 16px;
}
.tis ul li {
    font-size: 17px;
}
li.gree {
    color: #fff;
}
li.ree {
    color: red;
}

.resto span a {
    font-size: 23px !important;
    font-weight: bold;
    background: #9c1b1f;
    color: #fff !important;
    padding: 7px;
    /* font-size: 21px; */
}
.fa {
    display: inline-block;
    font: normal normal normal 23px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #9c1b1f !important;
   
}

@media only screen and (max-width: 991px) {
   #header .header-contact {
    display: block;
	}
	
	.resto span a{
        font-size: 24px !important;
    font-weight: bold;
    background: #9c1b1f;
    color: #fff !important;
    padding: 11px;
    width: 65px;
    margin-left: 40px;
    top: 23px !important;
    position: absolute;
    margin-right: -50px;
}

}
@media only screen and (max-width: 557px) {
   #header .header-contact {
    display: block;
	}
	
	.resto {
        font-size: 24px;
    font-weight: bold;
    background: #9c1b1f;
    color: #fff !important;
    padding: 11px;
    width: 65px;
    margin-left: 0px !important;
    top: 23px !important;
    position: absolute;
    margin-right: -50px;
}

}

.nwon .icon-image:before {
    content: none !important;
}
i.fa.fa-reorder {
    font-size: 50px;
}
html #topcontrol {
    background: #404040;
    background: #f7f7f7 !important;
    color: #FFF;
    width: 49px;
    height: 48px;
    right: 10px;
    text-align: center;
    text-decoration: none;
    z-index: 1040;
    -webkit-transition: background 0.3s ease-out 0s;
    -moz-transition: background 0.3s ease-out 0s;
    transition: background 0.3s ease-out 0s;
}
.addtoany_content {
    clear: both;
    margin: 16px 0;
    display: none !important;
}
#main .content-bottom-wrapper {
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    background-position: initial;
    background-image: none;
    background-color: #fff;
    padding-top: 0px;
    padding-bottom: 20px;
    display: none !important;
}
